{ config, pkgs, lib, ... }:
{
# The home.packages option allows you to install Nix packages into your
  # environment.
  home.packages = with pkgs; [
    # List of programs
    thunderbird
    signal-desktop
    vscodium
    vlc
    keepassxc
    alacritty
    logseq
    okular
    firefox    
    borgbackup
    
    # utility
    htop
    pulsemixer
    brightnessctl
    gammastep # color temperature
    swaybg
    xwayland
    grim # screenshot functionality
    slurp # screenshot functionality
    wl-clipboard # wl-copy and wl-paste for copy/paste from stdin / stdout
    mako # notification system developed by swaywm maintainer

    # steam deck touch compability in non-steam games
    caribou
    evtest # for input key testing

    # # It is sometimes useful to fine-tune packages, for example, by applying
    # # overrides. You can do that directly here, just don't forget the
    # # parentheses. Maybe you want to install Nerd Fonts with a limited number of
    # # fonts?
    (pkgs.nerdfonts.override { fonts = [ "FantasqueSansMono" ]; })

  ];
}